QLTS_DHKH - Lap trinh #6435
Phiéu ki€m ké
25/03/2024 10:03 - D4 Kién Trung

Status: Két thuc

Priority: Trung binh

Assignee: Nguyé&n Quang Linh

25/03/2024
25/03/2024
100%

0.00 hour
0.00 hour

Start date:

Due date:

% Done:
Estimated time:

Spent time:

Ma cong viéc Lap Tester:
trinh:
Dev:
Description
' HE THONG 4 QU Thém kiém ké tai san, céng cu dung cu P
& QUANLY MUASAM » N o e
Phiéu yc kiém ké 001 Q_ Phong Quan Tri - Phuc vu S phiéu kiém ké 1
€5 QUANLYKHO » Nguoikiémke B3 Kién Trung Ngay lap kim ke 25/03/2024 3
3 QUANLY TAI SAN » Kiém ké bo phan Phong Quan Tri - Phuc vu
5] CACTAC WU - ?ién giai xyz
Y kién BVSD
“J piéu chuyén tai san, CCDC ) L
Loai kiém ké 1. Kiém ké cCDC
5% Quy trinh thanh Iy tai san
Ma barcode
2 Kidmke TS, coDC
2% soachea chitiet
% B30 dusng, bao hann, kiém > B4+ x A & & a s
dinh Tai san Tén tai san Byt SLtheo s6 KT Nguyén gia Gia tri cl SLKiémké  Hién trang Tén hién trang NGi st dung
% intem, mavach 5
1 PQT.01.CD.23.00 Loa JBL 415M 0.00 78 200 000 0 0.00
= panHMyC »
& pAocho » / \
% du Iap phiéu 2024 thi Iy gia tri con lai
dén 31/12/2023
Téng SL KK 0.00 SL theo s& 0
&L @ Hiy
Subtasks:
L&p trinh # 6436: Luu phigu ki€m ké 16i Két thuc
History
#1 - 25/03/2024 11:48 - DS Duy Diing
- Assignee changed from B8 Duy Ding to Nguyén Quang Linh
#2 - 25/03/2024 14:01 - Nguyén Quang Linh
- Status changed from Tao mdi to B4 nhan viéc
#3 - 25/03/2024 14:19 - Nguyén Quang Linh
- Status changed from D& nhan viéc to Két thdc
